Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 34159 - Help button in the Description Area should have border sometimes
Help button in the Description Area should have border sometimes
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
3.x
PC Windows ME/2000
: P3 (vote)
: TBD
Assigned To: _ tboudreau
issues@platform
:
Depends on:
Blocks: 33815
  Show dependency treegraph
 
Reported: 2003-06-04 17:00 UTC by dpavlica
Modified: 2008-12-22 17:49 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dpavlica 2003-06-04 17:00:11 UTC
When user moves with a mouse over the Help button, then 
the border around should be visible. E.g. this is a 
standard behavior in our ToolBars (main Toolbar or Source 
editor ToolBar).
Comment 1 _ tboudreau 2003-06-24 11:00:53 UTC
Fixed.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo